/* Base Hambs css */

/* wallstudios.com.au */

/*  CSS RESET STUFF */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead {
  margin: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

tr, th, td {
  margin: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

body {
  font-size: 13px;
  line-height: 1.231;
}

ol, ul, ul li {
  list-style: none;
}

.DNNModuleContent .Normal ul {
  list-style: disc outside none;
}

.DNNModuleContent .Normal ul li {
  margin: 0px 15px;
  list-style: disc outside none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */

:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing='0'' in the markup */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* FONT PATH* -------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.eot?v=3.2.1');
  src: url('../fonts/fontawesome-webfont.eot?#iefix&v=3.2.1') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=3.2.1') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=3.2.1') format('truetype'), url('../fonts/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: DefenceHealth;
  src: url('../fonts/gotham-book-webfont.eot') format('embedded-opentype'), url('../fonts/gotham-book-webfont.woff') format('woff'), url('../fonts/gotham-book-webfont.ttf') format('truetype'), url('../fonts/gotham-book-webfont.svg') format('svg');
}

@font-face {
  font-family: DefenceHealth;
  font-weight: 600;
  src: url('../fonts/gotham-medium-webfont.eot') format('embedded-opentype'), url('../fonts/gotham-medium-webfont.woff') format('woff'), url('../fonts/gotham-medium-webfont.ttf') format('truetype'), url('../fonts/gotham-medium-webfont.svg') format('svg');
}

@font-face {
  font-family: DefenceHealth;
  font-weight: bold;
  src: url('../fonts/gotham-bold-webfont.eot') format('embedded-opentype'), url('../fonts/gotham-bold-webfont.woff') format('woff'), url('../fonts/gotham-bold-webfont.ttf') format('truetype'), url('../fonts/gotham-bold-webfont.svg') format('svg');
}

/* Main Colorsblue: #65CCE8;gray: #697a81;Secondary Colorslighter gray: #7e8d93;*/

body, html {
  padding: 0;
  margin: 0;
  font-family: Arial, sans-serif;
  color: #687a81;
  height: 100%;
  background: #f2efec;
}

/*might have to remove or change background color issue with ie8*/

body {
  text-align: left;
  margin: 0 auto;
  height: 100%;
  background-repeat: no-repeat;
}

.wrapperHeader, .wrapperMain {
  background: #fff;
}

#Form {
  position: relative;
}

/*  Fonts items  */

.print {
  display: none;
}

a img {
  border: 0;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a, a:link, a:visited {
  color: #46c6ea;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0;
  line-height: 1.5em;
  margin-bottom: 10px;
}

h1, h2, h3, h4, #nav, .site_name {
  font-family: 'DefenceHealth', Arial, sans-serif;
  font-weight: normal;
}

.Head {
  font-family: inherit;
  font-size: 1em;
  color: inherit;
  font-weight: inherit;
}

h1 {
  color: #f47a41;
  font-size: 315%;
  margin-bottom: 25px;
}

h2 {
  color: #f47a41;
  font-size: 225%;
}

h3 {
  color: #f47a41;
  font-size: 1.17em;
  margin: 10px 0;
}

.site_name h1 {
  color: #65cce8;
  margin: 0;
}

#dnn_ContentPane h2 {
  margin: 10px 0;
}

h4 {}

blockquote {}

.user_name {
  padding: 1px 0 0 25px;
  position: relative;
}

.user_name:before {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 0 transparent;
  content: ' ';
  height: 20px;
  position: absolute;
  left: 0;
  width: 20px;
}

a.user_name:hover, a.user_name:link, a.user_name {
  color: #7e8d93;
}

h3.data_title {
  padding: 2.5em 5px 0.83em 5px;
}

.Normal, .NormalDisabled, .NormalBold, .NormalRed {
  color: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
}

.NormalRed {
  font-weight: bold;
  color: red !important;
}

.SubHead {
  font-size: 1em;
}

/*
.datagroupname table {border-collapse: collapse;}
.datagroupname td, .datagroupname th {border: 1px solid #999;padding: 0.5em;text-align: left;}
*/

.DNNEmptyPane {
  display: none !important;
}

/*  Major format styles  */

#wrapper {
  width: 1200px;
  margin: 0 auto;
  text-align: left;
  padding: 10px 0px;
}

#header {
  height: 120px;
  position: relative;
  background: #fff;
}

#header .site_name {
  bottom: 20px;
  left: 260px;
  position: absolute;
}

#header .site_name h1 {
  font-weight: bold;
  font-size: 26px;
}

#header .site_name h1 span {}

#header .site_name .body {
  padding: 0;
}

#header .top_header {
  display: block;
  height: 120px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
  width: 400px;
}

#header #user_details {
  display: block;
  float: right;
  height: 120px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 0;
}

#header #user_details .date_top {
  display: none;
}

#header #user_details .user {
  bottom: 7px;
  font-size: 14px;
  font-weight: bold;
  position: absolute;
  right: 25px;
  width: 250px;
}

#header #user_details .phone {
  bottom: 19px;
  position: absolute;
  right: 180px;
  width: 200px;
}

#header #user_details .phone.notloggedin {
  right: 20px;
}

#header #user_details .phone:before {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 -40px transparent;
  content: ' ';
  height: 40px;
  left: 0px;
  position: absolute;
  top: 0;
  width: 40px;
}

#header #user_details .phone h3 {
  font-size: 21px;
  margin: 0;
  color: #46c6ea;
  font-weight: 600;
}

#header #user_details .phone .bg_module {
  margin-bottom: 0px;
}

#header #user_details .phone .bg_module .body {
  padding: 0;
}

#header #user_details .logout {
  background: none repeat scroll 0 0 #a6ce42;
  bottom: 30px;
  height: 40px;
  position: absolute;
  right: 22px;
  width: 140px;
}

#header #user_details .logout a {
  color: #fff;
  display: block;
  font-family: 'DefenceHealth', Arial, sans-serif;
  font-size: 18px;
  font-weight: 600;
  height: 14px;
  padding: 9px 0 0 45px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
}

#header #user_details .logout a:before {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 0 transparent;
  content: ' ';
  height: 40px;
  left: 5px;
  position: absolute;
  top: 0;
  width: 40px;
}

#header #user_details .logout a:hover {
  text-decoration: underline;
}

#header #logo {}

#header #logo a {
  background: url('../images/logo.jpg') no-repeat scroll 0 0 transparent;
  height: 80px;
  left: 22px;
  overflow: hidden;
  position: absolute;
  text-indent: 100%;
  top: 19px;
  white-space: nowrap;
  width: 170px;
}

#header #logo a img {
  display: none;
}

.wrapperFooter {
  padding: 20px 0 10px;
  background: #65cce8;
  width: 1200px;
  font-weight: normal;
  height: 40px;
}

/*NEW Homepage panels*/

.panelWrapper {
  padding: 35px 60px 0;
}

.homepage_panel {
  float: left;
  width: 33.33%;
}

.homepage_panel .DnnModule .body {
  padding: 0;
}

.homepage_panel .DnnModule>.bg_module, .homepage_panel .DnnModule>.white_module {
  background: #99d1eb none repeat scroll 0 0;
  color: #fff;
  font-size: 16px;
  margin: 15px;
  min-height: 450px;
  overflow: hidden;
  position: relative;
}

.homepage_panel .DnnModule>.white_module:after, .homepage_panel .DnnModule>.bg_module:after {
  background: transparent url('../images/oms_sprite.png') no-repeat scroll 0 -120px;
  bottom: -10px;
  content: ' ';
  height: 40px;
  position: absolute;
  right: -10px;
  width: 40px;
}

.homepage_panel .DnnModule .white_module {
  background: #a5ce43 none repeat scroll 0 0;
}

.homepage_panel .DnnModule .top_image {}

.homepage_panel .DnnModule .top_image img {
  margin: -15px;
  padding-bottom: 25px;
  width: 107%;
}

.homepage_panel .DnnModule h1, .homepage_panel .DnnModule h2, .homepage_panel .DnnModule h3 {
  color: #fff;
  padding: 0 15px;
  font-size: 22px;
  font-weight: bold;
}

.homepage_panel .DnnModule p {
  padding: 0 15px;
}

.homepage_panel .DnnModule a {
  color: #fff;
}

#dnn_Banner_panel {
  position: absolute;
  right: 60px;
  top: 0;
  width: 410px;
}

#dnn_Banner_panel .DnnModule .body {
  padding: 15px;
}

#dnn_Banner_panel .DnnModule>.bg_module {
  background: #99d1eb none repeat scroll 0 0;
  margin: 15px;
  overflow: visible;
  min-height: 175px;
}

#dnn_Banner_panel .DnnModule>.bg_module:after {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-right: 20px solid transparent;
  border-top: 20px solid #99d1eb;
  bottom: -40px;
  content: ' ';
  height: 20px;
  position: absolute;
  right: 0;
  width: 360px;
}

/*.wrapperMainHome #contentarea {padding-top: 0;}*/

#contentarea {
  display: block;
  color: #73776e;
  /*padding-top: 32px;*/
}

#footer {}

#footer .body {
  padding: 0;
}

#footer .links {
  float: left;
  margin-left: 30px;
  width: 500px;
}

#footer .links, #footer .links a {
  color: #fff;
  text-decoration: none;
}

#footer .fund_link {
  float: right;
  margin-right: 30px;
  text-align: right;
  width: 500px;
  color: #fff;
}

#footer .fund_link a {
  color: #fff;
  text-decoration: none;
  cursor: default;
}

/* bread crumb navigation */

#breadcrumbs {
  width: 700px;
  padding: 10px 30px;
  height: 1.5em;
}

#breadcrumbs a:link, #breadcrumbs a {
  font-size: 0.92em;
  padding: 0px 15px 0px 0px;
  color: #bcbec0;
  text-decoration: none;
}

#breadcrumbs a:before {
  color: #bcbec0;
  margin-right: 5px;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  content: '\f105';
}

#breadcrumbs a:hover {
  color: #65cce8;
  text-decoration: none;
}

#breadcrumbs a.current {}

#breadcrumbs img {
  display: none;
}

#left_nav #nav span {
  margin-top: -2px;
  margin-left: -1px;
  display: block;
}

#left_nav {
  height: 100%;
  margin: 0px;
  overflow: hidden;
  width: 310px;
}

#left_nav h2 {
  color: #515151;
}

#left_nav .body #nav {
  padding: 0;
  height: 100%;
  /* min-height:200px;*/
}

#left_nav .body #nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#left_nav .body #nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  border: 0;
  display: none;
}

#left_nav .body #nav li#HouseMenuNavCurrentItem {
  display: block;
}

#left_nav .body #nav .indent a {
  display: block;
  padding-left: 33px;
  background-position: 25px center;
}

#left_nav .body #nav .indent ul {
  display: none;
}

#left_nav .body #nav li ul {
  margin: 0 auto;
  width: 290px;
}

#left_nav .body #nav li ul li a {
  background: none repeat scroll 0 0 #fff;
  display: block;
  font-size: 120%;
  font-weight: 600;
  margin: 10px 0;
  padding: 8px 20px;
}

#left_nav .body #nav ul>li:first-child>a {}

#left_nav .body #nav a:hover, #left_nav .body #nav li a#HouseMenuNavCurrentLink {
  color: #fff;
  background: #83d3ed;
}

#left_nav .body #nav li a.parent_item {
  background: none repeat scroll 0 0 #46c6ea;
  color: #fff;
  display: block;
  font-weight: normal;
  padding: 15px;
  width: 100%;
  font-size: 16px;
}

#HouseMenuNav li.block {}

.DnnModule-QuickLinks {
  /*padding: 0 20px 20px;*/
}

.homepage_right .white_module .title h2 {
  color: #fff;
  font-size: 26px;
  font-weight: normal;
  padding: 0 0 10px;
}

.homepage_right ul, .homepage_right li {
  list-style: none outside none;
  margin: 0;
  padding: 0;
}

.homepage_right li {
  padding-bottom: 3px;
}

/* differnt columns page layouts */

#column_all {
  display: inline-block;
  width: 100%;
  min-height: 300px;
  position: relative;
}

#left_nav .body #nav li.block {
  display: block;
}

/* just 1 column. no left nav */

.column_one {
  width: auto;
  margin: 0 auto;
}

/* left nav + 1 col */

#column_all .column1 {
  background: none repeat scroll 0 0 #def2f9;
  margin-left: 20px;
  float: left;
  width: 310px;
}

#column_all .column1 .body {
  padding: 0;
}

#column_all .column2 {
  display: block;
  float: right;
  width: 850px;
}

/* left nav + 2col */

#column_all .column3s {
  display: block;
  float: left;
  width: 258px;
  margin-right: 15px;
}

/* left nav + 3col */

#column_all .column4s {
  display: block;
  float: left;
  width: 195px;
  margin-right: 10px;
  min-height: 4px;
}

/* home page layout */

#column_all .homepage_login .DnnModule-Authentication {
  padding: 35px 75px 0px;
}

.wrapperMainHome h1 {
  color: #46c6ea;
}

.homebanner .white_module {
  height: 177px;
  padding: 42px 20px;
  width: 450px;
}

.homebanner {
  height: 250px;
  overflow: hidden;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

.homebanner div img {
  left: 0;
  position: absolute;
  top: 0;
}

.homebanner h1 {
  left: 100px;
  position: relative;
  top: 20px;
  z-index: 10;
  margin: 0;
}

.homebanner h1.header_text {
  font-weight: bold;
}

#dnn_ctr379_Login_Login_HAMBS_uxHeader {
  color: #a6ce42;
  font-size: 225%;
  height: 45px;
}

.login>div>h1 {
  color: #a6ce42 !important;
  margin: 10px 0;
}

#column_all .homepage_left {
  display: block;
  float: left;
  margin-left: 75px;
  width: 650px;
}

#column_all .homepage_right {
  background: none repeat scroll 0 0 #99d1eb;
  display: block;
  float: right;
  min-height: 200px;
  margin-bottom: 20px;
  right: 75px;
  padding: 15px 50px;
  position: relative;
  width: 280px;
}

#column_all .homepage_right:after {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 -120px transparent;
  bottom: -9px;
  content: ' ';
  height: 40px;
  right: -10px;
  position: absolute;
  width: 40px;
}

#column_all .homepage_right .body {
  padding: 0px;
  height: auto;
}

/* specific modules */

.body {
  padding: 15px;
  height: auto;
}

/* this class is used for most module content areas */

.white_module {
  display: block;
}

.white_module .title h2 {
  padding: 12px 15px 20px;
  color: #f47a41;
  font-size: 290%;
}

.homepage_left .white_module .title h2, .column2 .white_module .title h2 {
  color: #f47a41;
  font-size: 315%;
  padding: 0 15px;
}

/* module with a background color and rounded corners */

.bg_module {
  display: block;
  margin-bottom: 20px;
  height: auto;
  z-index: auto;
  position: relative;
}

.bg_module .title {}

/* gray title styles */

.bg_module .gray {
  width: auto;
  height: auto;
  position: relative;
  background: #c7d2d9;
  border-bottom: 1px solid #b9c0c6;
  border-radius: 6px 6px 0px 0px;
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px 6px 0px 0px;
}

.bg_module .gray h2 {
  color: #65cce8;
}

/* blue title styles */

.bg_module .blue {
  width: auto;
  height: auto;
  position: relative;
  background: #1683cf;
  border-bottom: 1px solid #1574b6;
  border-radius: 6px 6px 0px 0px;
  -moz-border-radius: 6px 6px 0px 0px;
  -webkit-border-radius: 6px 6px 0px 0px;
}

.bg_module .blue h2 {
  color: #ffffff;
}

.bg_module .title h2 {
  font-size: 1.17em;
  padding: 12px 15px 13px 15px;
}

.bg_module .body {}

.ie8 .bg_module .body, .ie7 .bg_module .body {
  position: relative;
  behavior: url(/Portals/_default/Skins/LHS/assets/pie/PIE.htc);
}

.homepage_login .bg_module .body {
  border: none;
  background: none;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  padding: 0;
}

.row label {
  margin-right: 10px;
}

.bg_module .tl, .bg_module .tr, .bg_module .bl, .bg_module .br {
  display: none;
}

#dnn_column_1 .body {
  border: 0 none;
  background: none;
  padding: 15px;
}

/*  modules inside modules */

.bg_module .body .bg_module {
  margin: 10px 0px;
}

.body .bg_module, .body .wizard_steps {
  margin: 0px;
}

/* Module that is used in one column pages that is a fixed width; used in login box */

.small {
  width: 100%;
  margin: 0 auto 20px auto;
}

.blank {
  padding: 0;
}

.LoginPanel {
  width: 100%;
  padding-right: 0;
}

.LoginPanel .login {
  overflow: visible;
}

/* custome modules that need to ignore some padding/margins */

.custom_module {}

.custom_module .bg_module {
  margin-bottom: 0;
}

/* wizard module styles */

.wizard_steps {
  padding-bottom: 10px;
}

.wizard_steps .title h2 {
  padding: 0 0 10px 0;
  border: 0;
}

#steps_container {
  height: 50px;
  width: 100%;
}

#steps_container .step {
  height: 30px;
  width: auto;
  display: block;
  float: left;
  padding: 15px 20px 5px !important;
  font-weight: bold;
  font-size: 0.92em;
  color: #77787b;
  border-right: 1px solid #fff;
  text-align: center;
  background: #ebebeb;
}

#steps_container .corner {
  width: 7px;
  height: 50px;
  display: block;
  float: left;
}

#steps_container .left {
  background: none repeat scroll 0 0 #46c6ea;
}

#steps_container .right {
  background: none repeat scroll 0 0 #ebebeb;
  width: 0px;
  position: relative;
}

#steps_container .right:after {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 -120px transparent;
  bottom: -9px;
  content: ' ';
  height: 40px;
  position: absolute;
  right: -10px;
  width: 40px;
}

#steps_container .completed {
  color: #9ea5a8;
  border-right: 1px solid #fff;
  background: #e5f4f9;
}

#steps_container .active {
  background: none repeat scroll 0 0 #46c6ea;
  color: #ffffff;
}

#steps_container .no_border {
  border: none;
  padding: 0px;
}

#steps_container .step span {
  display: block;
  text-align: center;
  margin: 0 auto;
  font-size: 1.65em;
  padding-bottom: 5px;
}

#steps_container .one {
  width: 7%;
}

#steps_container .two {
  width: 7%;
}

#steps_container .three {
  width: 7%;
}

#steps_container .four {
  width: 7%;
}

#steps_container .five {
  width: 7%;
}

#steps_container .six {
  width: 7%;
}

#steps_container .seven {
  width: 7%;
}

#steps_container .eight {
  width: 7%;
}

.wizard {}

.wizard h3 {
  border-bottom: 1px solid #ccd3d6;
  display: block;
  padding-bottom: 5px;
  margin: 5px 0px;
}

.wizard .row {
  color: #687a81;
  display: block;
  border: 0;
  font-weight: bold;
}

.wizard .row input, .wizard .row select {
  font-weight: normal;
  display: block;
  padding: 5px;
}

.wizard .row input.text_field {
  width: 250px;
}

.wizard .row label {
  float: left;
  font-weight: normal;
  display: block;
  padding: 0px 5px;
}

.wizard .row label input {
  display: inline;
}

/* form and data representation styles */

.frame {
  display: block;
}

#datagroupname {}

#datagroupname .Normal {
  padding: 5px;
}

#datagroupname .row .Normal {
  padding: 5px;
}

.data, .row {
  border-bottom: 1px solid #d9dee0;
  padding: 5px;
  height: auto;
  line-height: 1.75em;
  min-height: 1.5em;
  display: block;
  clear: both;
}

div.row {
  overflow: visible !important;
  position: relative;
}

.row .column {
  display: block;
  float: left;
  overflow: visible;
}

.row .one {
  font-weight: bold;
  height: auto;
}

.row .two {
  padding-left: 10px;
}

.row .three {
  padding-left: 10px;
}

.dark_bg {
  background-color: #e6eaec;
  padding: 15px;
  margin: 0 -15px;
}

/* asp grid (table) */

.row .DataGrid_Container {
  border: 0 none !important;
}

.DataGrid_Container .DataGrid_Header {
  font-size: 1.15em;
  color: #65cce8;
}

.DataGrid_Container .DataGrid_Header th {
  color: #65cce8;
  border: 1px solid #e6eaec;
  padding: 5px 10px;
  text-align: center;
  border-bottom: 1px solid #d9dee0;
}

.DataGrid_Container td {
  border: 1px solid #d9dee0;
  text-align: center;
}

td>div table tr.td {
  text-align: left;
}

.DataGrid_Container .DataGrid_Item, .DataGrid_Container .DataGrid_Item .Normal {
  background-color: #ffffff;
  color: #687a81;
  font-size: inherit;
}

.DataGrid_Container .DataGrid_Item .NormalRed {
  background-color: #ffffff;
  color: #ff0000;
  font-size: inherit;
}

.DataGrid_Container .DataGrid_AlternatingItem, .DataGrid_Container .DataGrid_AlternatingItem .Normal {
  background-color: #f5f7f8;
  color: #687a81;
  font-size: inherit;
}

.DataGrid_Container .DataGrid_AlternatingItem .NormalRed {
  background-color: #f5f7f8;
  color: #ff0000;
  font-size: inherit;
}

.DataGrid_Container .DataGrid_Item .Normal, .DataGrid_Container .DataGrid_AlternatingItem .Normal {
  font-size: 12px;
  padding: 10px 5px;
}

.DataGrid_Container .DataGrid_Item .NormalRed, .DataGrid_Container .DataGrid_AlternatingItem .NormalRed {
  padding: 10px;
}

.data_name {
  float: left;
  font-weight: bold;
  width: 190px;
  height: auto;
}

.data_input {
  margin-left: 200px;
}

.data_input3 {}

.data_input .black {
  color: #000000;
  font-weight: bold;
}

.data_input input, .data_input select {
  font-size: 0.92em;
  padding: 3px 5px;
  margin: 0;
}

.data_input .text_field, .row .text_field {
  border: 1px solid #c5c9cb;
  background: #ffffff;
  box-shadow: 2px 2px 5px -4px rgba(0, 0, 0, 0.5) inset;
  color: #718289;
}

.data_input_right {
  display: inline;
  position: absolute;
  right: 110px;
  text-align: right;
}

.row select.NormalTextBox {
  color: #718289;
  font-size: 0.92em;
  padding: 3px 5px;
}

.row input.NormalTextBox {
  border: 1px solid #c5c9cb;
  background: #ffffff;
  box-shadow: 2px 2px 5px -4px rgba(0, 0, 0, 0.5) inset;
  color: #718289;
  font-size: 0.92em;
  padding: 5px;
}

.no_border {
  border: 0;
}

div.one {
  width: 32%;
  min-height: 1px;
}

div.two {
  width: 64%;
}

/*div.three {width:28%;}
*/

/* radio button list */

.radio_list {}

.radio_list span {
  display: block;
  width: 200px;
  position: relative;
}

.radio_list span.Highlight {
  background: #fef678;
  color: #000000;
}

.radio_list span .column_right {
  float: right;
  width: 100px !important;
  text-align: right;
  position: absolute;
  top: 2px;
  right: 2px;
}

.radio_list_item {
  display: block;
  cursor: pointer;
  width: 80%;
}

.focused {
  background: #fef678;
  color: #000000;
}

/*action buttons */

/* all Orange except below */

.submit_buttons {
  padding: 10px 5px;
  text-align: right;
}

.form_button, .buttonMedium {
  background-color: #f47a31;
  color: #fff;
  border-color: #ff7332;
  border-radius: 0;
  cursor: pointer;
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  margin: 0 5px;
  padding: 10px 0;
  width: 120px;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  background-color: #ff7332;
  border-color: #ff7332;
  color: #fff;
  text-decoration: none;
  outline: none;
}

/*login green*/

.login .form_button {
  background-color: #a6ce42;
  border-color: #a6ce42;
  color: #ffffff;
  font-size: 16px;
  font-weight: normal;
  margin: 0;
  padding: 5px;
  position: relative;
  top: 0px;
  width: 150px;
}

.login .form_button[value='Cancel'] {
  background-color: #ebebeb;
  color: #77787b;
}

.form_button[value='Logout'] {
  background-color: #a6ce42;
  border-color: #a6ce42;
  color: #ffffff;
}

/*These are Grey*/

.form_button[value='Cancel'], .form_button[value='Modify'], .form_button[value='Modify item'], .form_button[value='Delete item'], .form_button[value='Modify details'], .form_button[value='Print'], .form_button[value='Back'], .form_button[value='View'], .form_button[value='New quote'], .form_button[value='Cancel item'], .ModRatesQuoteC .form_button[value='Done'], .form_button[value='Cancel & Home'],
/*.form_button[value='Change'],*/

.form_button[value='Reset'] {
  background: none repeat scroll 0 0 #ebebeb;
  color: #77787b;
  border-color: #ebebeb;
}

/*Grey Hovers*/

input[value='Modify details']:hover, input[value='Modify details']:focus, input[value='Modify details']:active, input[value='Cancel']:hover, input[value='Cancel']:focus, input[value='Cancel']:active, input[value='Cancel item']:hover, input[value='Cancel item']:focus, input[value='Cancel item']:active, input[value='Print']:hover, input[value='Print']:focus, input[value='Print']:active, input[value='Back']:hover, input[value='Back']:focus, input[value='Back']:active, .ModRatesQuoteC input[value='Done']:hover, input[value='Done']:focus, input[value='Done']:active, input[value='New quote']:hover, input[value='New quote']:focus, input[value='New quote']:active, input[value='Modify item']:hover, input[value='Modify item']:focus, input[value='Modify item']:active, input[value='Delete item']:hover, input[value='Delete item']:focus, input[value='Delete item']:active, input[value='Cancel & Home']:hover, input[value='Cancel & Home']:focus, input[value='Cancel & Home']:active,
/*input[value='Change']:hover,input[value='Change']:focus,input[value='Change']:active,*/

input[value='Modify']:hover, input[value='Modify']:focus, input[value='Modify']:active, input[value='View']:hover, input[value='View']:focus, input[value='View']:active, input[value='Reset']:hover, input[value='Reset']:focus, input[value='Reset']:active {
  background: none repeat scroll 0 0 #d1d3d4;
  color: #77787b;
}

.ModPremiumCalculatorC .form_button[value='Reset'] {
  background-color: #f47a31;
  border-color: #f47a31;
  color: #ffffff;
}

.ModPremiumCalculatorC input[value='Reset']:hover, input[value='Reset']:focus, input[value='Reset']:active {
  background-color: #ff7332;
  border-color: #ff7332;
  color: #fff;
  text-decoration: none;
}

#dnn_ctr467_RatesQuote_uxBackButton {
  margin-left: 20px;
}

.ModContributionDetailsC .bg_module, .ModMembershipCardsC .bg_module {
  background: #f8f8f9;
}

.disabled {
  color: #ffffff;
  cursor: auto;
}

.left {
  text-align: left;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

/* .disabled above does not work for buttons in EditRows */

input[type='submit'][disabled] {
  color: #ffffff;
  cursor: auto;
  background: none repeat scroll 0 0 #fcc6a6;
  border-color: #fcc6a6;
}

/* required reminder */

.required {
  padding-top: 30px;
}

.required .data_name {
  font-weight: normal !important;
}

/* validation focus */

.validation, .validation_Summary li {
  display: block;
  color: #e60f37;
  font-weight: bold;
  position: relative;
  height: auto;
  padding: 8px 0 15px 30px;
}

.validation:before, .validation_Summary li:before {
  color: #e60f37;
  font-size: 18px;
  left: 5px;
  top: 5px;
  position: absolute;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  content: '\f138';
}

.invalid {
  width: 19px;
  height: 19px;
  float: right;
  display: block;
  position: absolute;
  right: -25px;
  margin: -25px 0 0 0;
  float: right;
}

.invalid:before {
  color: #e60f37;
  font-size: 18px;
  left: 5px;
  position: absolute;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  content: '\f137';
}

.invalid img {
  display: none;
}

.login .invalid {
  margin: 2px 0 0 155px;
}

/* login page form */

.login {
  background: none repeat scroll 0 0 #f2efec;
  min-height: 275px;
  padding: 0 40px;
  position: static !important;
  width: 542px !important;
  padding-botton: 15px;
}

.login:before {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 -120px transparent;
  bottom: -9px;
  content: ' ';
  height: 40px;
  left: 592px;
  position: absolute;
  width: 40px;
}

.login .row {
  border: 0;
  padding: 5px 0px;
  width: 460px;
  font-weight: bold;
  color: #a6ce42;
  position: static;
}

.login .column, .login .Normal {
  font-weight: normal;
  display: block;
  font-weight: normal;
  color: #697a81;
}

.login .one {
  width: 165px;
  min-height: 1px !important;
}

.login .two {
  margin: 0;
  position: relative;
  padding-left: 0;
  width: 230px;
}

.login .three {
  width: 58px;
}

.login .NormalTextBox {
  padding-bottom: 7px;
  float: left;
}

.login #sectionLogin {
  position: relative;
  width: 360px;
}

.login #sectionLinks {
  background: none repeat scroll 0 0 #99d1eb;
  display: block;
  min-height: 245px;
  left: auto;
  padding: 15px 50px;
  position: absolute;
  right: 0;
  top: 0;
  width: 280px;
}

.login #sectionLinks:after {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 -120px transparent;
  bottom: -10px;
  content: ' ';
  height: 40px;
  right: -10px;
  position: absolute;
  width: 40px;
}

.login #sectionLinks:before {
  color: #fff;
  content: 'Quick Links';
  font-size: 225%;
  padding: 0;
}

.login #sectionLinks>div {
  padding-top: 20px;
}

.login .linkrow {}

.homepage_right .listBullets, .homepage_right li {
  padding-bottom: 3px;
  list-style: none outside none;
}

.homepage_right .listBullets a, .homepage_right li a, .linkrow a, .linkrow a:link, #dnn_Banner_panel a:link {
  color: #697a81;
  line-height: 25px;
  padding-left: 30px;
  position: relative;
}

.homepage_panel .DnnModule .Normal a {
  position: relative;
  text-decoration: underline;
  padding-left: 20px;
}

.homepage_right li a:before, .linkrow a:link:before, #dnn_Banner_panel a:link:before, .homepage_panel .DnnModule .Normal a:before {
  background: url('../images/oms_sprite.png') no-repeat scroll -15px -173px transparent;
  content: ' ';
  height: 15px;
  left: 0;
  position: absolute;
  top: 0;
  width: 15px;
}

.homepage_right ul, .homepage_right li, #dnn_Banner_panel ul, #dnn_Banner_panel li {
  list-style: none outside none !important;
  margin: 0 !important;
  padding: 0 !important;
}

/*.homepage_right .listBullets a:before, .linkrow a:before , .linkrow a:link:before{     color: #65CCE8;    margin-right: 5px;font-family: FontAwesome;font-weight: normal;font-style: normal;content: '\f105'; }*/

.homepage_right .listBullets a:hover, .linkrow a:hover, .linkrow a:link:hover {
  color: #fff;
}

.login #sectionLinks a:hover, .linkrow a:hover, .linkrow a:link:hover {
  text-decoration: none;
  color: #fff;
}

.login .validation_Summary ul {
  padding: 0 10px;
  width: 385px;
}

.login .validation_Summary {}

/* popup boxes styles */

.question {
  cursor: pointer;
  padding: 0px 0px 5px 5px;
  display: inline;
  width: 14px;
  height: 14px;
  float: right;
  margin: 1px 12px 0px 0px;
  position: absolute;
  right: 36px;
}

.question:before {
  color: #65cce8;
  font-size: 18px;
  left: 5px;
  position: absolute;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  content: '\f059';
}

.question span {
  display: none;
  position: absolute;
  padding: 30px 10px 10px 10px;
  margin-top: 5px;
  z-index: 250;
  top: 0px;
  left: 0px;
}

.answer .close {
  color: #3dade8;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 15px;
}

.answer {
  display: none;
  width: 250px;
  background: #e3f3fb;
  border: 1px solid #3dade8;
  position: absolute;
  padding: 35px 10px 10px 10px;
  right: 100px;
  top: 5px;
  z-index: 100;
}

.questionBigBox {
  cursor: pointer;
  padding: 0px 0px 5px 5px;
  display: inline;
  width: 14px;
  height: 14px;
  float: left;
  margin: 1px 12px 0px 0px;
  position: absolute;
  right: 36px;
}

.questionBigBox:before {
  color: #65cce8;
  font-size: 18px;
  left: 5px;
  position: absolute;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  content: '\f059';
}

.questionBigBox span {
  display: none;
  position: absolute;
  padding: 30px 10px 10px 10px;
  margin-top: 5px;
  z-index: 250;
  top: 0px;
  left: 0px;
}

.answerBigBox .close {
  color: #3dade8;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  font-size: 15px;
}

.answerBigBox {
  display: none;
  float: right;
  width: 450px;
  background: #e3f3fb;
  border: 1px solid #3dade8;
  position: absolute;
  padding: 35px 10px 10px 10px;
  right: 100px;
  top: 5px;
  z-index: 100;
}

#box {
  text-align: left;
}

#box h3 {
  border-bottom: 1px solid #d9dee0;
  padding: 4px;
  margin: 2px 5px;
}

/*Not sure where these are being called*/

#box .btn_ok {
  /*background:url(../images/btn_ok.gif) top left no-repeat;*/
  color: #ffffff;
  width: 71px;
}

#box .btn_cancel {
  /*background:url(../images/btn_cancel.gif) top left no-repeat;*/
  color: #ffffff;
  width: 95px;
}

.datagroupname .normal {
  padding: 5px;
}

/* configuration page */

.config {
  padding: 10px 0px;
}

.open_row {
  cursor: pointer;
  /*width:749px;*/
  display: block;
  padding: 5px 35px;
  border-bottom: 1px solid #d9dee0;
  line-height: 1.3em;
  color: #65cce8;
  font-size: 1.17em;
  font-weight: bold;
  position: relative;
  clear: both;
}

.open_row:before {
  color: #65cce8;
  font-size: 18px;
  margin-left: -25px;
  position: absolute;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  content: '\f0fe';
}

.config .active {
  background: #e6eaec;
}

.open_row.active:before {
  color: #65cce8;
  font-size: 18px;
  margin-left: -25px;
  position: absolute;
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  content: '\f146';
}

.close_row {
  border-bottom: 1px solid #d9dee0;
  margin: 0 !important;
  clear: both;
  padding: 0px;
  display: none;
}

.close_row .row {
  border-bottom: 0;
  padding: 5px 35px;
  clear: both;
  display: block;
}

.close_row .open_row {
  padding: 5px 70px;
  background-position: 45px center;
  /*width:679px;*/
}

.section_divider {
  display: block;
  height: 1px;
  border-bottom: 1px solid #d9dee0;
  clear: both;
}

.close_row .NormalBold {
  font-size: 1.1em;
}

.close_row .close_row {
  border-bottom: 0;
}

.close_row .close_row .close_row {
  border-bottom: 0;
}

.close_row .close_row .close_row .close_row {
  border-bottom: 0;
}

.close_row .close_row .close_row .close_row .close_row {
  border-bottom: 0;
}

.close_row .close_row .row {
  padding: 5px 35px 5px 70px;
}

.close_row .close_row .close_row .row {
  padding: 5px 35px 5px 105px;
}

.close_row .close_row .close_row .close_row .row {
  padding: 5px 35px 5px 140px;
}

.close_row .close_row .close_row .close_row .close_row .row {
  padding: 5px 35px 5px 175px;
}

.close_row .close_row .open_row {
  padding: 5px 35px 5px 105px;
  background-position: 80px center;
  width: 679px;
}

.close_row .close_row .close_row .open_row {
  padding: 5px 35px 5px 140px;
  background-position: 115px center;
  width: 644px;
}

.close_row .close_row .close_row .close_row .open_row {
  padding: 5px 35px 5px 175px;
  background-position: 150px center;
  width: 609px;
}

/*ColorBox Core StyleThe following rules are the styles that are consistant between themes.Avoid changing this area to maintain compatability with future versions of ColorBox.*/

#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
}

#cboxOverlay {
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
  overflow: hidden;
}

#cboxLoadedContent {
  overflow: auto;
}

#cboxLoadedContent iframe {
  display: block;
  width: 100%;
  height: 100%;
  border: 0;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}

/*  custom user styles  */

#cboxOverlay {
  background: #9da8ad;
}

#colorbox {}

#cboxTopLeft {
  width: 9px;
  height: 9px;
  background: url(../images/popup.gif) top left no-repeat;
}

#cboxTopRight {
  width: 9px;
  height: 9px;
  background: url(../images/popup.gif) top right no-repeat;
}

#cboxBottomLeft {
  width: 9px;
  height: 9px;
  background: url(../images/popup.gif) bottom left no-repeat;
}

#cboxBottomRight {
  width: 9px;
  height: 9px;
  background: url(../images/popup.gif) bottom right no-repeat;
}

#cboxMiddleLeft {
  width: 9px;
  background: url(../images/popup_border2.gif) left center repeat-y;
}

#cboxMiddleRight {
  width: 9px;
  background: url(../images/popup_border2.gif) right center repeat-y;
}

#cboxTopCenter {
  height: 9px;
  background: url(../images/popup_border1.gif) center top repeat-x;
}

#cboxBottomCenter {
  height: 9px;
  background: url(../images/popup_border1.gif) center bottom repeat-x;
}

#cboxContent {
  background: #f5f7f8;
}

#cboxLoadedContent {}

#cboxTitle {
  position: absolute;
  bottom: 3px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494;
}

#cboxCurrent {
  position: absolute;
  bottom: 3px;
  left: 58px;
  color: #949494;
}

#cboxSlideshow {
  position: absolute;
  bottom: 3px;
  right: 30px;
  color: #0092ef;
}

#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0px;
  background: url(../images/controls.png) -75px 0px no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxPrevious.hover {
  background-position: -75px -25px;
}

#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url(../images/controls.png) -50px 0px no-repeat;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxNext.hover {
  background-position: -50px -25px;
}

#cboxLoadingOverlay {}

#cboxLoadingGraphic {
  background: url(../images/please_wait.gif) center center no-repeat;
}

#cboxClose {
  display: none;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxClose.hover {
  background-position: -25px -25px;
}

.ControlPanel a {
  padding: 5px;
}

#IconBar.ascx_pnlModules {
  border: 1px solid red;
  text-align: center;
}

.ModuleTitle_MenuItem {
  text-align: left;
}

.flexible td {
  padding: 3px;
}

/*HAMBS Added:*/

.homeindent {
  margin-left: 25px;
  padding-left: 25px;
}

.homeline {
  color: #d9dee0;
}

h3.memberAppSubHeading {
  padding: 0px 5px 0.83em 5px;
}

.bold {
  font-weight: bold;
  height: auto;
}

li.BulletedItem {
  margin-left: 20px;
  list-style-type: disc;
}

.memberAppQuestion {
  padding-right: 30px;
}

.detail {
  font-family: lucida grande, arial, helvetica, sans-serif;
  font-size: 11px;
  background-color: #fff;
  border: solid 2px #fff;
  padding: 4px;
}

.detail .footer {
  text-align: right;
  padding: 8px;
}

/* table style */

.detailgrid {
  border: solid 1px #ad9e87;
}

/* cell styles */

.detailgrid td {
  cursor: default;
  height: 20px;
  color: #000;
  padding: 2px 8px;
  border-right-style: solid;
  border-right-width: 1px;
  border-right-color: #f2e8da;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: #f2e8da;
}

.modalBackground {
  background-color: Gray;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

/* Added for Claims History */

.ReceiptRequiredStatus {
  color: red;
}

.Red {
  color: red;
}

.NarrowRow {
  line-height: 0.7em;
}

.expand {
  background: none repeat scroll 0 0 #e5f4f9;
  color: #9ea5a8;
  cursor: pointer;
  display: block;
  padding: 10px;
  text-decoration: underline;
  width: 100%;
  position: relative;
  left: -10px;
}

/*--------------Menu Bar---------------*/

/* Navigation */

.wrapperNavigation {
  clear: both;
  background: #e5f4f9;
}

#menu {
  height: 70px;
  padding: 0;
  width: 100%;
}

#dnn_pnav {
  float: left;
  z-index: 1000;
  position: absolute;
}

#dnn_pnav li {
  position: relative;
  list-style: none;
}

#dnn_pnav li ul {
  margin-left: 0px;
}

#dnn_pnav>li {
  border-right: 1px solid #c0cfd4;
  float: left;
}

#dnn_pnav>li.hover, #dnn_pnav>li:hover {
  background-color: #46c6ea;
}

#dnn_pnav>li>a, #dnn_pnav>li>span {
  color: #77787b;
  display: block;
  float: left;
  font-weight: normal;
  line-height: 70px;
  padding: 0 18px;
  text-decoration: none;
}

#dnn_pnav>li.first>a {
  position: relative;
  overflow: hidden;
  text-indent: 200%;
  white-space: nowrap;
  width: 38px;
}

#dnn_pnav>li.first>a:after {
  background: url('../images/oms_sprite.png') no-repeat scroll 0 -80px transparent;
  bottom: 15px;
  content: ' ';
  height: 40px;
  left: 15px;
  position: absolute;
  width: 40px;
}

#dnn_pnav>li.first.active>a:after, #dnn_pnav>li.first:hover>a:after {
  background: url('../images/oms_sprite.png') no-repeat scroll -40px -80px transparent;
  bottom: 15px;
  content: ' ';
  height: 40px;
  left: 15px;
  position: absolute;
  width: 40px;
}

#dnn_pnav>li.menuitem264>a {
  text-indent: 0;
  width: auto;
}

#dnn_pnav>li.menuitem264>a:after {
  background: none !important;
}

#dnn_pnav>li:hover>a, #dnn_pnav>li.active>a, #dnn_pnav>li:hover>span, #dnn_pnav>li.active>span, #dnn_pnav>li a:hover {
  background-color: #46c6ea;
  color: #ffffff;
}

/* Secondary level */

#dnn_pnav>li ul {
  /* Styles for all sub levels */
  display: none;
  position: absolute;
  width: 200px;
  box-shadow: 7px 4px 6px -4px rgba(0, 0, 0, 0.5);
}

#dnn_pnav li:hover>ul {
  display: block;
}

/* styles specific to secondary level */

#dnn_pnav>li>ul {
  top: 70px;
  left: 0px;
}

#dnn_pnav>li ul a, #dnn_pnav>li ul span {
  background: none repeat scroll 0 0 #e5f4f9;
  border-top: 1px solid;
  color: #77787b;
  display: block;
  font-size: 9pt;
  font-weight: normal;
  padding: 10px;
  text-align: left;
  text-decoration: none;
  /*width: 100%;*/
}

#dnn_pnav ul li:last-child>a {
  border-bottom: none;
}

#dnn_pnav>li>ul li:hover>a {
  background: #46c6ea;
}

/* Tertiary level */

#dnn_pnav li ul li ul {
  left: 200px;
  top: 0px;
  color: #fff;
}

/* Tertiary level */

#dnn_pnav li ul li ul>li {
  color: #fff;
  top: -1px;
}

/* Smartphones (portrait and landscape) ----------- */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
  /* Styles */
}

/* Smartphones (landscape) ----------- */

@media only screen and (min-width: 321px) {
  /* Styles */
}

/* Smartphones (portrait) ----------- */

@media only screen and (max-width: 320px) {
  /* Styles */
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* Styles */
}

/* iPads (landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* Styles */
  #wrapper {
    width: 1024px;
  }
  #menu, #column_all {
    width: 994px;
  }
  #column_all .column2 {
    width: 774px;
  }
  #footer {
    width: 974px;
  }
  #column_all .homepage_left {
    width: 737px;
  }
  .homebanner {
    width: 1024px;
  }
  #footer .links {
    width: 400px;
  }
  #footer .fund_link {
    width: 400px;
  }
}

/* iPads (portrait) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* Styles */
  #wrapper {
    width: 768px;
  }
  #column_all .column2 {
    width: 520px;
    float: left;
  }
  #column_all .homepage_left {
    width: 481px;
  }
  #footer {
    width: 718px;
  }
  #Form {
    overflow: hidden;
    position: relative;
  }
  .login #sectionLinks {
    right: -100px;
  }
  #column_all .homepage_login .DnnModule-Authentication {
    padding: 0;
  }
  #header .site_name {
    width: 100px;
  }
}

/* Desktops and laptops ----------- */

@media only screen and (min-width: 1224px) {
  /* Styles */
}

/* Large screens ----------- */

@media only screen and (min-width: 1824px) {
  /* Styles */
}

/* iPhone 4 ----------- */

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  /* Styles */
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) {
  .user_name:before {
    background: url('../images/oms_sprite_retina.png') no-repeat;
    background-size: 250px 250px;
  }
  #header #user_details .logout a:before {
    background: url('../images/oms_sprite_retina.png') no-repeat;
    background-size: 250px 250px;
  }
  #column_all .homepage_right:after {
    background: url('../images/oms_sprite_retina.png') no-repeat;
    background-size: 250px 250px;
  }
  #header #user_details .phone:before {
    background: url('../images/oms_sprite_retina.png') no-repeat;
    background-size: 250px 250px;
  }
  #steps_container .right:after {
    background: url('../images/oms_sprite_retina.png') no-repeat;
    background-size: 250px 250px;
  }
  #dnn_pnav>li.first>a:after {
    background: url('../images/oms_sprite_retina.png') no-repeat;
    background-size: 250px 250px;
  }
  #header #logo a {
    background: url('../images/logo_retina.jpg') no-repeat scroll 0 0 transparent;
    background-size: 170px 80px;
  }
}

/*DNN 8 changes*/

.right, .left {
  float: inherit;
}

.modalProgress {
  background: #e0e0e0;
  filter: alpha(opacity=60);
  opacity: 0.6;
  position: fixed !important;
  top: 0 !important;
  z-index: 10000 !important;
}

[id*='uxModalUpdateProgress'] {
  position: fixed !important;
  top: 50% !important;
  z-index: 100000 !important;
}

.OMSUpdateProgress {
  background: transparent url('../images/please_wait.gif') no-repeat;
  width: 200px;
  height: 60px;
  z-index: 100001 !important;
}

[id*='uxWelcomeText'] table tr td:first-child {
  min-width: 40%;
}

/* rebate */

#wizard .row {
  margin-right: 0px;
  margin-left: 0px;
  border-bottom: none;
}

#wizard input[type='checkbox'], #wizard input[type='radio'] {
  margin: 0 10px;
}

#wizard .nav-pills>li>a::after {
  left: -30px;
}

#wizard .glyphicon-plus-sign::before, #wizard .glyphicon-remove-sign::before {
  content: '';
}

#wizard .modal-dialog {
  position: initial;
}

#wizard .modal-footer .btn+.btn {
  margin-bottom: 10px;
}
